Сообщество Империал: Бэта v-2.0 предрелизная версия! - Сообщество Империал

  • Поиск
  • Законы
  • Сообщество
  • Репутация
  • Экономика
  • Больше

Бэта v-2.0 предрелизная версия!
Дорабатываем мод - последние штрихи
Тема создана: 10 Октябрь 2006, 01:51 · Автор: VIRСообщений: 50 · Просмотров: 7 644

  • 6 Страниц
  • 1
  • 2
  • 3
  • 4
  • 5
  • Последняя »

Недавно добавленные Статьи

Россия

JulianSol

VIR

    3 669

    73

    10

    48

    156
  • Статус:Всадник

Дата: 10 Октябрь 2006, 01:51

Итак бэта 2.0 залита, и как только Легио зальет ее себе - выложу ссылку для скачки.
Эта Бэта по большому счету почти релиз - это почти мод. Там правда нет еще всех правленых текстовиков, но это потом. Зато там весь спектр и в полном комплекте войска для всех фракций, кроме генерала для Шведов.
Не проработаны еще до конца ребеллы.
В оставшееся время буду адаптировать мод под 1.6

Эта бэта все еще ставиться на 1.4

Все замечания и корректировки прошу писать теперь только здесь!!!

    lis

      520

      9

      0

      1

      6
    • Статус:Опцион

    Дата: 10 Октябрь 2006, 15:19

    Vir:
    Ты издеваешся?
    У всех моды ставятся на 1.6 , вот где теперь достать v1.4 ???
    Кстати бета, выходит за 5 дней до самого мода, а смысл?
    Мнения тестеров ты знаешь, где баги и глюки тоже, или...
    Почему, нельзя ставишь мод на 1.6 (я просто не понимаю) ответь, у меня глюканёт игра, или что?

      Craz

        74

        2

        0

        0

        0
      • Статус:Рекрут

      Дата: 10 Октябрь 2006, 15:26

      2 lis
      BI от 1с 1.4 Ну если конечно у тебя BI от 1с.
      2 VIR
      Бэта v-2.0 предрелизная версия т.е. это демонстрация, или можно будет уже как в полную версию играть.

        Федот

          387

          2

          0

          0

          75
        • Статус:Опцион

        Дата: 10 Октябрь 2006, 15:28

        Вслед за lis'ом возник такой вопрос, на какую версию будет ставится мод, у меня версия игры как раз v1.4. Как все эти патчи ставить я не е(не знаю)у! Будет ли конечный мод устанавливаться на 1.4 аль нет ?
        Жду мод,от нетерпения аж на стуле не сидится и глаз дергается, растолкуйте неучу и психу(мне).

          Scarolung

            2 221

            20

            0

            27

            110
          • Статус:Примипил

          Дата: 10 Октябрь 2006, 15:31

          Craz (10.10.2006 - 16:26):

          BI от 1с 1.4 Ну если конечно у тебя BI от 1с.

          2 Craz!
          Извиняюсь за оффтоп, но ты неправ - лицензилнка от 1с как раз версия 1.6. последняя, 1.4. уже не достать.
          Ещё раз сорри за оффтоп.

            Craz

              74

              2

              0

              0

              0
            • Статус:Рекрут

            Дата: 10 Октябрь 2006, 15:36

            2 Scarolung
            Просто я недовно купил BI от 1с. Как-раз для модов. Ну если нет так нет.

              belarus_partizan

                34

                1

                0

                0

                0
              • Статус:Ополченец

              Дата: 10 Октябрь 2006, 15:36

              А сейвы будут работать с v1.04(А то мне дотестить надо)

                lis

                  520

                  9

                  0

                  1

                  6
                • Статус:Опцион

                Дата: 10 Октябрь 2006, 15:49

                У меня нормальная пиратка без заставок , но версия: 1.6
                Пожалуйста Vir объясни, что делать! (v1.4 уже не достать)

                  VIR

                    3 669

                    73

                    10

                    48

                    156
                  • Статус:Всадник

                  Дата: 10 Октябрь 2006, 16:41

                  Ну блин и нафлудили, хоть все удаляй.

                  Бэта 2.0 - рапростроняеться ограничено, не для всех, она для того чтобы исправить последние глюки которые остались в игре, так как я их один выловить не могу!!! Играть внее можно, так как это почти релизный вариант.
                  Сэйвы от 1.04, будут работать, но будут вылеты. Лучше заново. Или не ставить вообще!

                  Я уже много раз писал, что итоговая версия будет ставиться на 1.6! Как раз сейчас этим изанят.

                  Цитата

                  Почему, нельзя ставишь мод на 1.6 (я просто не понимаю) ответь, у меня глюканёт игра, или что?

                  Можно, но некоторые жалуються, что иногда во время боев случаються вылеты и приходиться их вести на автобое!

                    lis

                      520

                      9

                      0

                      1

                      6
                    • Статус:Опцион

                    Дата: 10 Октябрь 2006, 16:43

                    Цитата

                    Бэта 2.0 - рапростроняеться ограничено, не для всех
                    в смысле?
                    Можно будет скачать или нет?
                    Если надо могу стать тестером, пожалей народ! А?
                      • 6 Страниц
                      • 1
                      • 2
                      • 3
                      • 4
                      • 5
                      • Последняя »

                      Лента Новостей

                      Введите ваши имя форумчанина и пароль:

                      Введите Ваше имя  
                      [Регистрация нового аккаунта]
                      Введите Ваш пароль 
                      [Восстановить пароль]

                      Не стесняйся, общайся -


                      Воспользуйтесь одной из социальных сетей для входа на форум:


                      Внимание: Реклама отключена для зарегистрированных посетителей

                        Стиль:
                          23 Авг 2017, 22:28
                      © 2017 «Империал». Условия предоставления. Ответственность сторон. Рекрутинг на Империале. Лицензия зарегистрирована на: «Империал». Счётчики